I need to have the Imerge program!!!

torres
torres Posts: 1 Just Starting Out

Is there any option to have the Imerge program !!! my Imac has IOS 10.13.6. ? and when downloading it asks for IOS 12 !!!

Answers